<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ needs to access this path to continue. Click Allow to continue.</key>
	<string>%@ treba pristupiti ovoj putanji kako bi nastavio. Kliknite Dopusti za nastavak.</string>
	<key>Allow</key>
	<string>Dozvoli</string>
	<key>Allow Access</key>
	<string>Dozvoli pristup</string>
</dict>
</plist>
